<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['pyid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilepaytype WHERE pyid =:pyid');
		$stmt_delete->bindParam(':pyid',$_GET['pyid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'paytypelist.php';</script>";
		
	}

?>